Skip to main content
GET
/
api
/
v2
/
advertiser
/
reports
/
statistics
/
options
Get statistics columns (GET)
curl --request GET \
  --url 'https://{domain}/api/v2/advertiser/reports/statistics/options?api-key='
{
  "status": "success",
  "code": 200,
  "name": "OK",
  "message": "<string>",
  "info": {
    "columns-list": [
      {
        "group": "<string>",
        "label": "<string>",
        "key": "<string>",
        "sort": 123,
        "groupSort": 123,
        "reportSort": 123,
        "default": 123,
        "parent": "<string>",
        "level": 123,
        "column": 123
      }
    ]
  }
}

Documentation Index

Fetch the complete documentation index at: https://docs.scaleo.io/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

api-key
string
query
required

API key passed as query parameter. User must have api_status enabled.

Query Parameters

rangeFrom
string<date>

Date range start (YYYY-MM-DD).

rangeTo
string<date>

Date range end (YYYY-MM-DD).

Response

Available columns.

status
string
Example:

"success"

code
integer
Example:

200

name
string
Example:

"OK"

message
string
info
object